Quantcast
Jump to content
Search In
  • More options...
Find results that contain...
Find results in...
    1. Welcome to GTAForums!

    1. GTANet.com

    2. GTANet 20th Anniversary

    1. GTA Online

      1. The Cayo Perico Heist
      2. Find Lobbies & Players
      3. Guides & Strategies
      4. Vehicles
      5. Content Creator
      6. Help & Support
    2. Red Dead Online

      1. Frontier Pursuits
      2. Find Lobbies & Outlaws
      3. Help & Support
    3. Crews

    1. Red Dead Redemption 2

      1. PC
      2. Help & Support
    2. Red Dead Redemption

    1. Grand Theft Auto Series

      1. St. Andrews Cathedral
    2. GTA VI

    3. GTA V

      1. Guides & Strategies
      2. Help & Support
    4. GTA IV

      1. The Lost and Damned
      2. The Ballad of Gay Tony
      3. Guides & Strategies
      4. Help & Support
    5. GTA San Andreas

      1. Guides & Strategies
      2. Help & Support
    6. GTA Vice City

      1. Guides & Strategies
      2. Help & Support
    7. GTA III

      1. Guides & Strategies
      2. Help & Support
    8. Portable Games

      1. GTA Chinatown Wars
      2. GTA Vice City Stories
      3. GTA Liberty City Stories
    9. Top-Down Games

      1. GTA Advance
      2. GTA 2
      3. GTA
    1. GTA Mods

      1. GTA V
      2. GTA IV
      3. GTA III, VC & SA
      4. Tutorials
    2. Red Dead Mods

      1. Documentation
    3. Mod Showroom

      1. Scripts & Plugins
      2. Maps
      3. Total Conversions
      4. Vehicles
      5. Textures
      6. Characters
      7. Tools
      8. Other
      9. Workshop
    4. Featured Mods

      1. Design Your Own Mission
      2. OpenIV
      3. GTA: Underground
      4. GTA: Liberty City
      5. GTA: State of Liberty
    1. Rockstar Games

    2. Rockstar Collectors

    1. Off-Topic

      1. General Chat
      2. Gaming
      3. Technology
      4. Movies & TV
      5. Music
      6. Sports
      7. Vehicles
    2. Expression

      1. Graphics / Visual Arts
      2. GFX Requests & Tutorials
      3. Writers' Discussion
      4. Debates & Discussion
    1. Announcements

    2. Support

      1. Court House
    3. Suggestions

GTA: Underground - Compatible Modifications thread


Recommended Posts

im on the lastest version 3.3.10.4 and first person mod is not working. it says it supports the 3.0 version of the mod but i'm using the 3.0 :(( why isn't it working?
 

in this thread it says it works by installing it without the patch file. what the hell is a patch file i don't understand can you explain it properly so i can use it?

Link to post
Share on other sites

Is there any way that this could be made to work properly on GTA underground? https://www.gtainside.com/en/sanandreas/mods/54299-black-market/

 

 I know the one thing that screws with it is the fact the cleo does a wonky motion to the story setting even in new game that makes going near Venturas give you 6 stars. Everything else about the mod seemed to work somewhat decently

Link to post
Share on other sites
  • 4 weeks later...
  • 2 weeks later...
  • 3 weeks later...
  • 2 weeks later...
  • 2 months later...

Ok I can't control player 2 using SAAC. U just disable it didn't u? I last played 3.3 with saac.

 

 

edit: btw i'm using windows 11

Edited by skatefilter5
Link to post
Share on other sites
  • 2 weeks later...
  • 2 weeks later...
On 9/30/2019 at 7:02 AM, AshGamer007 said:

Can someone make a compatible version of this mod with UG so added taxis work with this mod?

https://www.gtagarage.com/mods/show.php?id=20941

I think only added Taxis id's need to be added(IDK the added Taxis id)

I added the taxi models for Liberty City, Vice City, Midway, and Bullworth. Got permission from the mod's creator sarafsuhail to share this.

Link

  • Like 1
Link to post
Share on other sites
  • 1 month later...
  • 1 month later...

With the lack of compatibility with Tuning Mod, I tested Air Suspension mod 1.0 by Junior Djjr as an alternative way to stance a car, fully works until it crashes about 10-20 minutes, I recommend only for screenshots.

Edited by Proteine
Link to post
Share on other sites

i believe any "NOP"  inside one of there script including my scripts such as Actor spawner for uunderground 0000: NOP crashes the game in v3.3 or higher. before u use any of their mods be sure to open the script using sanny building if you see any NOPs in this script go to replace 0000: Nop to Wait 0. I use wait 0 instead of NOP from the top.

 

Link to post
Share on other sites
  • 3 weeks later...
  • 1 month later...
On 1/23/2020 at 1:07 PM, Robin1345 said:

What About 2 Player Mode Enchantements Is It Compatible Or Will It Be

We do not plan to introduce support patches for modificaitons in GTA: UG itself. You could try contacting the original author(s) and ask if they wish to implement support for GTA: Underground instead.

 

On 1/7/2020 at 6:49 PM, skatefilter5 said:

i believe any "NOP"  inside one of there script including my scripts such as Actor spawner for uunderground 0000: NOP crashes the game in v3.3 or higher. before u use any of their mods be sure to open the script using sanny building if you see any NOPs in this script go to replace 0000: Nop to Wait 0. I use wait 0 instead of NOP from the top.

 

NOP script commands don't really do anything and this is probably a case of confirmation bias.

Link to post
Share on other sites

@Robin1345

 

i think it's  compatible only run around san andreas but take 2-player drop in, drop out mod instead u can spawn player 2 anything in the city rather just going to 2-player icon but SAAC1.2 doesn't work to gta underground 3.3.10 or higher,, but try ginput, it's a ASI tho.

I last play with saac in 3.3

 

SAAC 1.2 was just a trainer, it won't work in this mod. This user never tried to convert to ASI version. 

Edited by skatefilter5
Link to post
Share on other sites
  • 1 month later...
  • 3 weeks later...
On 3/22/2017 at 5:04 PM, VENDETTAS said:

This mod is supposed to work with UG, but unfortunately not so in my case.

 

Everything else is fine, but after installing the mod, during startup, UG gives a message saying: 
"Unknown First Person Mod version detected. So, we are recommending installing one of the supported versions:- - 3.0"

 

Can't seem to get out of this issue, when version 3.0 is unknown while it is supposed to be supported, as claimed.

Some explanation or work out would be really appreciated.

Link to post
Share on other sites
On 4/29/2020 at 1:33 PM, Ricky_001 said:

This mod is supposed to work with UG, but unfortunately not so in my case.

 

Everything else is fine, but after installing the mod, during startup, UG gives a message saying: 
"Unknown First Person Mod version detected. So, we are recommending installing one of the supported versions:- - 3.0"

 

Can't seem to get out of this issue, when version 3.0 is unknown while it is supposed to be supported, as claimed.

Some explanation or work out would be really appreciated.

its weird that it didnt work or might crash the game, i last use it in 3.3 , now it a falsly problematic 

Link to post
Share on other sites

Please say what ever bump or pump i just thinking why the hell silentpatch dont work game dont start please provide silentpatch for gta UG and i don't find anywhere that outdated silentpatch provide mods that came with pack here so if we do something wrong so can get here thanks

Link to post
Share on other sites

Hello, I admire the work and the concept of the mod, and would love to see a greater compatibility of it with the mod DYOM, one day you plan to do that?

Link to post
Share on other sites
On 5/7/2020 at 4:27 PM, Strs said:

Please say what ever bump or pump i just thinking why the hell silentpatch dont work game dont start please provide silentpatch for gta UG and i don't find anywhere that outdated silentpatch provide mods that came with pack here so if we do something wrong so can get here thanks

Wait until next snapshot (3.4) releases with the new SilentPatch 

Link to post
Share on other sites
  On 5/7/2020 at 3:57 PM, Strs said:

Please say what ever bump or pump i just thinking why the hell silentpatch dont work game dont start please provide silentpatch for gta UG and i don't find anywhere that outdated silentpatch provide mods that came with pack here so if we do something wrong so can get here thanks

Wait until next snapshot (3.4) releases with the new SilentPatch 

 

Thanks Man i'll be waiting for it 

Link to post
Share on other sites
  • 3 weeks later...

Do you dudes care if I test mods and make an updated list of mods that work as of the latest snapshots?

 

 

Edited by MrMiccio
Link to post
Share on other sites
  • 2 weeks later...

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
  • 1 User Currently Viewing
    0 members, 0 Anonymous, 1 Guest

×
×
  • Create New...

Important Information

By using GTAForums.com, you agree to our Terms of Use and Privacy Policy.